Part of the Khronos Group
OpenGL.org

The Industry's Foundation for High Performance Graphics

from games to virtual reality, mobile phones to supercomputers

Search:

Type: Posts; User: Dark Photon

Search: Search took 0.01 seconds.

  1. If your GPU doesn't support OpenGL 3.2 (GLSL...

    If your GPU doesn't support OpenGL 3.2 (GLSL 1.50), then yes as that version added Geometry Shader support via GLSL.
  2. The default GLSL version is 1.10. To compile...

    The default GLSL version is 1.10. To compile your shaders, I think you'll find you'll need something greater like:


    #version 150
Results 1 to 2 of 2